namespace Application.Features.Admin.Popup.Position.GetAll;

public sealed record Response(int Total, IReadOnlyList<Response.Row> List)
{
    public sealed record Row(
        int Num,
        int ID,
        int Index,
        string Code,
        string Subject,
        int PopupRows,
        bool IsActive,
        DateTime? UpdatedAt,
        DateTime CreatedAt
    );
}